@charset "UTF-8";



ul#album-fotos {
	width: auto;
	margin: 0 auto;
	padding: 50px;
	overflow: hidden;
	list-style: none;
}

img.album-fotos {
	background-color: #ffffff;
	box-shadow: 1px 1px 3px rgba(0,0,0,.4);
	-webkit-transition: all .3s ease-in;
	width: 600px;
}
img.album-fotos img:hover{
	background-position: 0px 0px;
	background-size: 550px 200px; 

}


ul#album-fotos li{
	float: left;
	width: 500px;
	height: 200px;
	margin: 10px;
	border: 5 solid #000000;
	background-color: #ffffff;
	box-shadow: 1px 1px 3px rgba(0,0,0,.4);
	-webkit-transition: all .3s ease-in;
}

ul#album-fotos li span{
	opacity: 0;
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
	background-color: rgba(0,0,0,.7);
	font-size: 11pt;
	line-height: 370px;
	padding: 5px;
}

ul#album-fotos li:hover{
	-webkit-transform: scale(1.5);
}

ul#album-fotos li:hover span{
	opacity: 1;
	background-position: 50% 50%;
	background-size: 400px 400px;
	background-color: #ffffff;

}

ul#album-fotos li#foto01{
	background: url('../img/formulario.jpg') no-repeat ;
	background-position: 50% 50%;
	background-size: 64px 64px;
	background-color: #ffffff;
}

ul#album-fotos li#foto01:hover{
	background: url('../img/Rel_IGS/CadCliente.jpg') no-repeat ;
	background-position: 0px 0px;
	background-size: 550px 200px; 
}



ul#album-fotos li#foto02{
	background: url('../img/Rel_IGS/cadFuncionario.jpg') no-repeat ;
	background-position: 50% 50%;
	background-size: 400px 400px;
	background-color: #ffffff;
}
ul#album-fotos li#foto02:hover{
	background-position: 0px 0px;
	background-size: 200px 200px; 
}

ul#album-fotos li#foto03{
	background: url('../img/Rel_IGS/expedicao.jpg') no-repeat ;
	background-position: 50% 50%;
	background-size: 400px 400px;
	background-color: #ffffff;
}
ul#album-fotos li#foto03:hover{
	background-position: 0px 0px;
	background-size: 200px 200px; 
}


ul#album-fotos li#foto04{
	background: url('../img/Rel_IGS/contasPagar.jpg') no-repeat ;
	background-position: 50% 50%;
	background-size: 400px 400px;
	background-color: #ffffff;
}
ul#album-fotos li#foto04:hover{
	background-position: 0px 0px;
	background-size: 200px 200px; 
}

ul#album-fotos li#foto05{
	background: url('../img/Rel_IGS/consultaExtrato.jpg') no-repeat ;
	background-position: 50% 50%;
	background-size: 400px 400px;
	background-color: #ffffff;
}
ul#album-fotos li#foto05:hover{
	background-position: 0px 0px;
	background-size: 200px 200px; 
}


ul#album-fotos li#foto06{
	background: url('../img/Rel_IGS/tipoServico.jpg') no-repeat ;
	background-position: 50% 50%;
	background-size: 400px 400px;
	background-color: #ffffff;
}
ul#album-fotos li#foto06:hover{
	background-position: 0px 0px;
	background-size: 200px 200px; 
}

